.login-page {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #f2f2f2;
    font-family: system-ui, ui-sans-serif, sans-serif;
}

.login-box {
    border-radius: 4px;
    border: #bfbfbf 1px solid;
    background-color: #fff;
    padding: 1em;

    h1 {
        text-align: center;
    }

    form {
        .row {
            margin: 1em;
            display: flex;
        }
        .row.input {
            flex-flow: column;
        }
        .row.submit {
            justify-content: end;
        }
    }
}
